/* line 41, ../sass/includes/_include.scss */
#header .search-block-form:before, #main-menu .container ul.menu .menu-item--expanded > a:before, #slideshow .flex-direction-nav a:before, .sidebar ul.menu li ul.menu li a:before, #panel_second ul li:before, #panel_second .content ul li:before {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}

/* header */
/* line 5, ../sass/block.scss */
.site-logo {
  display: inline-block;
  margin-top: 6px;
}
/* line 8, ../sass/block.scss */
.site-logo img {
  width: 220px;
}

/* line 13, ../sass/block.scss */
.messages--status {
  margin-bottom: 20px;
}

/* line 18, ../sass/block.scss */
#header .container {
  /*padding-top: 15px;*/
  padding-bottom: 15px;
}
/* line 22, ../sass/block.scss */
#header #logo {
  float: left;
}
/* line 25, ../sass/block.scss */
#header .name-and-slogan {
  float: left;
  padding: 7px 0 0 10px;
}
/* line 50, ../sass/includes/_include.scss */
#header .region-header:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
}
/* line 32, ../sass/block.scss */
#header .block-system-branding-block {
  float: left;
}
/* line 35, ../sass/block.scss */
#header .search-block-form {
  float: right;
  background: #fff;
  border: 1px solid #E7E8E9;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  display: block;
  height: 33px;
  padding: 5px 5px 0 10px;
  width: 243px;
  position: relative;
  margin-top: 4px;
}
/* line 47, ../sass/block.scss */
#header .search-block-form .form-item {
  margin: 0;
}
/* line 49, ../sass/block.scss */
#header .search-block-form .form-item .form-search {
  width: 185px;
  padding: 2px 3px 3px 0;
  border: none;
  font-size: 0.923em;
  font-style: italic;
}
/* line 57, ../sass/block.scss */
#header .search-block-form .button {
  margin-bottom: 0;
  background: none;
  overflow: hidden;
  width: 20px;
  height: 23px;
  text-indent: -999em;
  float: right;
  position: relative;
  z-index: 5;
  margin: 0 !important;
}
/* line 69, ../sass/block.scss */
#header .search-block-form:before {
  content: "\f002";
  width: 23px;
  height: 20px;
  position: absolute;
  right: 2px;
  top: 8px;
  z-index: 1;
  color: #666;
}

/* navigation */

.region-main-menu nav.navigation {
    width: 100%;
    position: relative;
}
/* line 86, ../sass/block.scss */
#main-menu {
  margin-bottom: 0px;
  box-shadow: none;
  border-radius: 0;
  background: none;
  border: none;
  min-height: 0;
}
/* line 93, ../sass/block.scss */
#main-menu .container nav {
  background-color: #00948E;
  color: #fff;
}
/* line 103, ../sass/block.scss */
#main-menu ul.menu {
  margin: 0;
}
#main-menu ul.menu-level-1 {
  box-shadow: 0px 15px 15px -10px rgba(100,100,100,0.6);
}
#main-menu ul.nb-items-1 li {width: 100%;}
#main-menu ul.nb-items-2 li {width: 50%;}
#main-menu ul.nb-items-3 li {width: 33.3%;}
#main-menu ul.nb-items-4 li {width: 25%;}
#main-menu ul.nb-items-5 li {width: 19.8%;}
#main-menu ul.nb-items-6 li {width:16.5%;}
#main-menu ul.nb-items-7 li {width:14.15%;}
#main-menu ul.nb-items-8 li {width:12.375%;}
#main-menu ul.nb-items-9 li {width:11%;}
#main-menu ul.nb-items-10 li {width:9.9%;}
/* line 105, ../sass/block.scss */
#main-menu ul.menu-level-0 li {
  display: inline-block;
  float: left;
  padding: 0;
  border-right: 1px solid #FFF;
}
#main-menu ul.menu-level-0 > li:last-child {
    border-right: none;
}
#main-menu ul.menu-level-0 li > a {
    display: inline-flex;
    width: 100%;
    min-height: 2.5em;
    padding: 1em 1%;
    color: #FFF;
    font-family: Inter,sans-serif;
    font-style: normal;
    align-items: center;
    justify-content: center;
    font-weight: bold;
	line-height: 40px;
}
#main-menu ul.menu-level-1 li > a {
	line-height: normal;
    min-height: 2em;
}
/* line 157, ../sass/block.scss */
#main-menu ul.menu-level-0 li:hover ul.menu-level-1, #main-menu ul.menu-level-0 li:focus ul.menu-level-1 {
  display: inline-flex;
}
#main-menu ul.menu-level-1 .menu-column {
    width: 100%;
    padding: 0 10px;
}
/* line 183, ../sass/block.scss */
#main-menu ul.menu-level-1 {
  left: 0;
  top: 72px;
  z-index: 100;
  background: #F4F4F4;
  display: none;
  width: 100%;
  position: absolute;
  padding-top: 20px;
}
/* line 192, ../sass/block.scss */
#main-menu ul.menu-level-1 li {
  float: none;
  border: none;
  margin: 0;
  padding: 0;
  border-top: #aaa solid 1px;
  width: 100%;
}
/* line 198, ../sass/block.scss */
#main-menu ul.menu-level-1 li a {
  color: #000;
  padding: 0 15px;
  justify-content: flex-start;
}
/* line 236, ../sass/block.scss */
#main-menu ul.menu-level-2,
#main-menu ul.menu-level-3 {
  margin: 0 0 0 10%;
}
#main-menu ul.menu-level-2 li {
    display: inline-block;
    border: none;
}
#main-menu ul.menu-level-2 li a {
    font-size: 14px;
    font-weight: 500;
}
#main-menu ul.menu-level-3 li a {
    font-weight: normal;
}
/* line 258, ../sass/block.scss */
#main-menu .container .block {
  float: left;
}
/* slideshow */
/* line 284, ../sass/block.scss */
#slideshow {
  margin-bottom: 15px;
}
/* line 286, ../sass/block.scss */
#slideshow .container {
  background-color: #fff;
  position: relative;
  overflow: hidden;
}
/* line 292, ../sass/block.scss */
#slideshow .container .views-field {
  margin-bottom: 0;
}
/* line 294, ../sass/block.scss */
#slideshow .container .views-field a {
  color: white;
}
/* line 303, ../sass/block.scss */
#slideshow .container .views-field-title {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 5;
  left: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  font-size: 1.38em;
}
/* line 316, ../sass/block.scss */
#slideshow .container .views-field-title .field-content {
  padding: 15px 20px;
  display: block;
}
/* line 321, ../sass/block.scss */
#slideshow .container .jssorb05 {
  left: auto !important;
  right: 15px !important;
  text-align: right;
  bottom: 19px !important;
  width: auto !important;
}
/* line 327, ../sass/block.scss */
#slideshow .container .jssorb05 div {
  position: static !important;
  left: auto !important;
  margin: 0 0 0 6px;
  display: inline-block;
  background: #000;
  border: 2px solid #777;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 13px !important;
  height: 13px !important;
}
/* line 339, ../sass/block.scss */
#slideshow .container .jssorb05 .av {
  border-color: white;
}
/* line 345, ../sass/block.scss */
#slideshow .container .jssora12l,
#slideshow .container .jssora12r {
  display: none;
}
/* line 351, ../sass/block.scss */
#slideshow .container:hover .jssora12l,
#slideshow .container:hover .jssora12r, #slideshow .container:focus .jssora12l,
#slideshow .container:focus .jssora12r {
  display: block;
}
/* line 358, ../sass/block.scss */
#slideshow #slideshow_container .flex-viewport li {
  position: relative;
}
/* line 363, ../sass/block.scss */
#slideshow .flex-caption {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  margin-bottom: 0;
  padding: 16px;
  color: #fff;
  font-size: 1.286em;
}
/* line 375, ../sass/block.scss */
#slideshow .flex-caption a {
  color: #fff;
}
/* line 382, ../sass/block.scss */
#slideshow .flex-control-paging {
  width: auto;
}
/* line 385, ../sass/block.scss */
#slideshow .flex-control-paging li a {
  width: 13px;
  height: 13px;
  background: #fff;
  font-size: 0;
}
/* line 390, ../sass/block.scss */
#slideshow .flex-control-paging li a.flex-active {
  position: relative;
}
/* line 392, ../sass/block.scss */
#slideshow .flex-control-paging li a.flex-active:before {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
}
/* line 406, ../sass/block.scss */
#slideshow .flex-control-nav {
  bottom: 18px;
  right: 12px;
  z-index: 2;
  text-align: right;
}
/* line 411, ../sass/block.scss */
#slideshow .flex-control-nav li {
  margin: 0 4px;
}
/* line 416, ../sass/block.scss */
#slideshow .flex-direction-nav a {
  opacity: 1;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  border: 3px solid #ffffff;
  font-size: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0.6;
  text-align: center;
  margin-top: -25px;
}
/* line 428, ../sass/block.scss */
#slideshow .flex-direction-nav a:before {
  font-size: 25px;
  color: #fff;
  margin-top: 6px;
}
/* line 434, ../sass/block.scss */
#slideshow .flex-direction-nav a:hover, #slideshow .flex-direction-nav a:focus {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}
/* line 437, ../sass/block.scss */
#slideshow .flex-direction-nav a:hover:before, #slideshow .flex-direction-nav a:focus:before {
  color: #fff;
}
/* line 442, ../sass/block.scss */
#slideshow .flex-direction-nav .flex-prev {
  left: 15px;
}
/* line 444, ../sass/block.scss */
#slideshow .flex-direction-nav .flex-prev:before {
  margin-left: -2px;
  content: "\f104";
}
/* line 449, ../sass/block.scss */
#slideshow .flex-direction-nav .flex-next {
  right: 15px;
}
/* line 451, ../sass/block.scss */
#slideshow .flex-direction-nav .flex-next:before {
  margin-right: -2px;
  content: "\f105";
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* line 415, ../sass/block.scss */
  #slideshow .flex-direction-nav {
    /* Safari 5+ ONLY */
  }
  /* line 460, ../sass/block.scss */
  #slideshow .flex-direction-nav ::i-block-chrome:before, #slideshow .flex-direction-nav .flex-next:before {
    margin-right: 0;
  }
}

/* feature */
/* line 471, ../sass/block.scss */
#featured {
  margin-bottom: 15px;
}
/* line 473, ../sass/block.scss */
#featured .container {
  background: #fff;
  padding: 20px 10px;
}
/* line 478, ../sass/block.scss */
#featured .container .views-col {
  padding: 0 10px;
}
/* line 489, ../sass/block.scss */
#featured .container .views-field-field-image {
  margin-bottom: 15px;
}
/* line 492, ../sass/block.scss */
#featured .container .views-field-title {
  margin-bottom: 15px;
  font-size: 1.38em;
  max-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* main */
/* line 507, ../sass/block.scss */
#main {
  margin-bottom: 15px;
}
/* line 509, ../sass/block.scss */
#main .container {
  background: #fff;
  /* padding: 15px; YLT - JIRA D8-85*/ 
}
/* line 516, ../sass/block.scss */
#main .container .content .node--view-mode-teaser .field-type-image {
  float: left;
  margin: 5px 15px 15px 0;
}
/* line 520, ../sass/block.scss */
#main .container .content .node--view-mode-teaser .field-item {
  margin-bottom: 0;
}
/* line 524, ../sass/block.scss */
#main .container .content .field-type-image {
  margin: 0 0 15px 0;
  float: none;
}
/* line 528, ../sass/block.scss */
#main .container .content .field-node--field-slideshow {
  float: none;
  margin-right: 0;
  margin-bottom: 15px;
}
/* line 533, ../sass/block.scss */
#main .container .content .views-row {
  border-bottom: 1px solid #dadada;
  border-bottom-style: dotted;
  margin-bottom: 20px;
}
/* line 538, ../sass/block.scss */
#main .container .content .views-row:after {
  clear: both;
  content: "";
  display: table;
}
/* line 547, ../sass/block.scss */
#main .container .content .views-row .node {
  margin-bottom: 0;
}
/* line 559, ../sass/block.scss */
#main .container .content .views-row-first {
  border-top: none;
  padding-top: 0;
}
/* line 563, ../sass/block.scss */
#main .container .content article {
  margin-bottom: 0;
}
/* line 566, ../sass/block.scss */
#main .container .content .node {
  border-bottom: 1px solid #dadada;
  border-bottom-style: dotted;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
/* line 571, ../sass/block.scss */
#main .container .content .node:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
/* line 576, ../sass/block.scss */
#main .container .content #edit-user-picture-wrapper {
  padding: 15px;
  float: none;
  margin-right: 0;
  border: 1px solid #ccc;
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 583, ../sass/block.scss */
#main .container .content #edit-user-picture-wrapper .form-file {
  margin: 0;
}

/* line 595, ../sass/block.scss */
.front #main .container .content .field-type-image {
  margin: 0 15px 5px 0;
}

#main .container .content h3 {
    font-size: 28px;
    font-weight: normal;
    line-height: 1.2;
    color: #424242;
}
/* Liens avec fleches */

.field--name-field-call-to-action a:link {
    font-weight: normal;
    background: url(/themes/custom/euronextd8/images/right-arrow-sky.png) no-repeat right 50%;
    width: 100%;
    padding-right: 25px;
}

.field--name-field-leadstory-call-to-action a {
    color: #00948e;
    text-transform: uppercase;
    width: 100%;
    background: url(/themes/custom/euronextd8/images/right-arrow-green.png) no-repeat right 50%;
    padding-right: 25%;
    font-size: 18px;
    font-weight: normal;
}


/* line 607, ../sass/block.scss */
.sidebar .block, .content .block {
  /* padding: 15px; YLT - JIRA D8 -85*/
  margin-bottom: 15px;
}
/* line 612, ../sass/block.scss */
.sidebar .block:last-child, .content .block:last-child {
  margin-bottom: 0;
}

/* sidebar */
/* line 616, ../sass/block.scss */
.sidebar h2, .block h2 {
  background-color: #80bb46;
  color: white;
  /* margin: -15px -15px 15px -15px; */
  margin: 0 0 15px 0;
  padding: 10px 15px;
  font-size: 1.5em;
  font-weight: 400;
}
.sidebar h3{
  background-color: #00a150;
  color: white;
  margin: -15px -15px 15px -15px;
  padding: 10px 15px;
  font-size: 24px;
  font-weight: 400;
}

.block .form-actions {
	text-align: right;
}
/* line 633, ../sass/block.scss */
.sidebar .views-field-field-image {
  float: left;
  margin: 0 15px 5px 0;
}
/* line 637, ../sass/block.scss */
.sidebar .views-row {
  padding-top: 15px !important;
  margin-bottom: 15px !important;
}
/* line 640, ../sass/block.scss */
.sidebar .views-row p {
  margin-bottom: 0;
}
/* line 644, ../sass/block.scss */
.sidebar .views-row-last {
  margin-bottom: 0 !important;
}
/* line 647, ../sass/block.scss */
.sidebar .views-row-first {
  padding-top: 0 !important;
}
/* line 651, ../sass/block.scss */
.sidebar .ads-banner .views-row {
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
/* line 655, ../sass/block.scss */
.sidebar .ads-banner .views-row .views-col {
  float: none;
  width: 100% !important;
}
/* line 659, ../sass/block.scss */
.sidebar .ads-banner .views-row .views-field-field-image {
  float: none;
  margin: 0;
}
/* line 662, ../sass/block.scss */
.sidebar .ads-banner .views-row .views-field-field-image img {
  border: none;
  padding: 0;
  height: auto;
  border-radius: 0;
}
/* line 672, ../sass/block.scss */
.sidebar .our-products-list .views-row {
  position: relative;
  border: none !important;
  padding-top: 0 !important;
}
/* line 679, ../sass/block.scss */
.sidebar .our-products-list .views-row:hover .views-field-title a, .sidebar .our-products-list .views-row:focus .views-field-title a {
  color: #ccc;
}
/* line 685, ../sass/block.scss */
.sidebar .our-products-list .views-field-field-image {
  float: none;
  margin: 0;
  border-radius: 0;
  min-height: 115px;
}
/* line 691, ../sass/block.scss */
.sidebar .our-products-list .views-field-title {
  position: absolute;
  bottom: 0;
  z-index: 5;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  margin: 0;
}
/* line 699, ../sass/block.scss */
.sidebar .our-products-list .views-field-title a {
  display: block;
  padding: 7px 10px;
  font-weight: normal;
  color: white;
}
/* line 707, ../sass/block.scss */
.sidebar ul.menu {
  margin: 0;
}
/* line 709, ../sass/block.scss */
.sidebar ul.menu li {
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  list-style: none;
}
/* line 713, ../sass/block.scss */
.sidebar ul.menu li a {
  display: block;
  padding: 5px 5px 5px 17px;
  position: relative;
}
/* line 717, ../sass/block.scss */
.sidebar ul.menu li a:before {
  content: "+";
  position: absolute;
  left: 0;
  top: 4px;
}
/* line 724, ../sass/block.scss */
.sidebar ul.menu li:first-child {
  border-top: none;
}
/* line 730, ../sass/block.scss */
.sidebar ul.menu li ul.menu {
  padding: 0 15px;
  border-top: 1px solid #dadada;
  border-top-style: dotted;
}
/* line 734, ../sass/block.scss */
.sidebar ul.menu li ul.menu li {
  padding: 0;
}
/* line 736, ../sass/block.scss */
.sidebar ul.menu li ul.menu li a {
  padding-left: 13px;
}
/* line 738, ../sass/block.scss */
.sidebar ul.menu li ul.menu li a:before {
  content: "\f105";
  font-size: 0.923em;
  top: 8px;
}
/* line 753, ../sass/block.scss */
.sidebar ul.menu .menu-item--expanded {
  background: none;
}
/* line 758, ../sass/block.scss */
.sidebar .expanded,
.sidebar .collapsed {
  list-style-image: none;
  list-style-type: none;
}
/* line 762, ../sass/block.scss */
.sidebar .views-field-title {
  font-weight: bold;
}
/* line 766, ../sass/block.scss */
.sidebar #search-block-form .form-item {
  margin: 0 0 10px;
  display: block;
}
/* line 770, ../sass/block.scss */
.sidebar #search-block-form .form-search {
  width: 100%;
}
/* line 774, ../sass/block.scss */
.sidebar #search-block-form .form-actions .form-submit {
  margin: 0;
}
/* line 783, ../sass/block.scss */
.sidebar .quote-info .author {
  margin-bottom: 0;
}
/* line 790, ../sass/block.scss */
.sidebar .form-text {
  max-width: 100%;
}
/* line 794, ../sass/block.scss */
.sidebar .view-content-recent .views-row {
  border-top: 1px dotted #dadada;
  margin-bottom: 20px;
  padding-top: 20px;
}
/* line 798, ../sass/block.scss */
.sidebar .view-content-recent .views-row:first-child {
  border-top: none;
  padding-top: 0;
}
/* line 820, ../sass/block.scss */
#block-quoteinfo .field--name-body p:last-child {
  margin-bottom: 0;
}

/* panel first */
/* line 830, ../sass/block.scss */
#panel_first {
  margin-bottom: 15px;
}
/* line 832, ../sass/block.scss */
#panel_first .container {
  background: #595e61;
  padding: 15px;
}
/* line 838, ../sass/block.scss */
#panel_first h2 {
  font-size: 1.23em;
  text-transform: uppercase;
}

/* panel second */
/* line 847, ../sass/block.scss */
#panel_second {
  margin-bottom: 15px;
}
/* line 849, ../sass/block.scss */
#panel_second .container {
  background: #3c4043;
  padding: 15px;
  color: #c9c9c9;
}
/* line 856, ../sass/block.scss */
#panel_second h2 {
  font-size: 1.23em;
  text-transform: uppercase;
  color: white;
}
/* line 861, ../sass/block.scss */
#panel_second a {
  color: #c9c9c9;
}
/* line 864, ../sass/block.scss */
#panel_second a:hover, #panel_second a:focus {
  color: white;
}
/* line 867, ../sass/block.scss */
#panel_second a[href*="mailto"] {
  color: #fff;
}
/* line 873, ../sass/block.scss */
#panel_second .views-row .views-field-changed {
  font-size: 0.923em;
  color: #fff;
}
/* line 878, ../sass/block.scss */
#panel_second ul {
  padding-left: 0;
}
/* line 880, ../sass/block.scss */
#panel_second ul li {
  margin: 0 0 7px;
  list-style-type: none;
  padding: 0 0 0 10px;
  position: relative;
}
/* line 885, ../sass/block.scss */
#panel_second ul li:before {
  content: "\f105";
  font-size: 0.923em;
  left: 0;
  position: absolute;
  top: 4px;
}
/* line 893, ../sass/block.scss */
#panel_second ul li a {
  color: #999;
}
/* line 899, ../sass/block.scss */
#panel_second .content a {
  color: white;
}
/* line 906, ../sass/block.scss */
#panel_second .content ul {
  margin: 0;
  padding-left: 0;
}
/* line 909, ../sass/block.scss */
#panel_second .content ul li {
  list-style: none;
  margin: 0 0 7px;
  position: relative;
  padding: 0 0 0 10px;
}
/* line 914, ../sass/block.scss */
#panel_second .content ul li:before {
  content: "\f105";
  position: absolute;
  left: 0;
  top: 4px;
  font-size: 0.923em;
}
/* line 922, ../sass/block.scss */
#panel_second .content ul li a {
  color: #999999;
}
/* line 925, ../sass/block.scss */
#panel_second .content ul li .views-field-changed {
  font-size: 0.923em;
}
/* line 932, ../sass/block.scss */
#panel_second .views-col .views-field {
  margin-bottom: 15px;
}
/* line 936, ../sass/block.scss */
#panel_second .views-col .views-field-field-image img {
  border: 1px solid #666;
  padding: 3px;
}
/* line 943, ../sass/block.scss */
#panel_second .views-col .views-field-field-image a:hover img, #panel_second .views-col .views-field-field-image a:focus img {
  border-color: #999;
}

/* footer */
/* line 955, ../sass/block.scss */
#footer {
  margin-bottom: 15px;
  font-size: 0.923em;
}
/* line 958, ../sass/block.scss */
#footer .block {
  width: 50%;
  float: left;
  color: #999999;
}
/* line 962, ../sass/block.scss */
#footer .block p {
  margin-bottom: 5px;
}
/* line 966, ../sass/block.scss */
#footer ul.menu {
  margin: 0;
  text-align: right;
}
/* line 969, ../sass/block.scss */
#footer ul.menu li {
  display: inline-block;
  border-left: 1px solid #dadada;
  border-left-style: dotted;
  padding: 0 0 0 10px;
  margin-left: 10px;
  line-height: 100%;
}
/* line 976, ../sass/block.scss */
#footer ul.menu li:first-child {
  border-left: none;
}
/* line 979, ../sass/block.scss */
#footer ul.menu li a {
  color: #999999;
}

/* login */
/* line 999, ../sass/block.scss */
.user-login-form label,
.user-pass label,
#edit-account label {
  /*display: block;*/
}
/* line 1003, ../sass/block.scss */
.user-login-form .form-text,
.user-login-form .form-email,
.user-pass .form-text,
.user-pass .form-email,
#edit-account .form-text,
#edit-account .form-email {
  width: 230px;
}
/* line 1006, ../sass/block.scss */
.user-login-form .form-submit,
.user-pass .form-submit,
#edit-account .form-submit {
  margin-bottom: 0;
}

/* line 1011, ../sass/block.scss */
.description {
  font-size: 0.923em;
  color: #999999;
  padding-top: 5px;
}

/* line 1017, ../sass/block.scss */
#messages {
  margin-bottom: 15px;
}

/* subscribe-form */
/* line 1025, ../sass/block.scss */
.subscribe-form .form-text {
  width: 180px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  color: #555555;
  float: left;
  height: 32px;
  line-height: 1.6;
  vertical-align: middle;
}


/* breadcrumb */
/* line 1060, ../sass/block.scss */
#breadcrumb .breadcrumb {
  border-radius: 0;
  margin: 0 0 15px;
  padding: 0 0 15px;
  background: none;
  border-bottom: 1px solid #dadada;
  border-bottom-style: dotted;
  font-size: 0.923em;
}

/* socials */
/* line 1075, ../sass/block.scss */
.social-wrap h3 {
  font-size: 13px;
  float: left;
  margin: 6px 10px 0 0;
  text-transform: none;
}
/* line 1081, ../sass/block.scss */
.social-wrap .social-list {
  margin: 0;
}
/* line 1083, ../sass/block.scss */
.social-wrap .social-list li {
  padding: 0;
  margin: 0 1px 0 0;
}
/* line 1086, ../sass/block.scss */
.social-wrap .social-list li a {
  display: inline-block;
  background: #7e7e7e;
  color: #fff;
  width: 23px;
  height: 23px;
  text-align: center;
  line-height: 2;
}
/* line 1099, ../sass/block.scss */
.social-wrap .social-list li i {
  margin: 0;
}

/* latest article */
/* line 1110, ../sass/block.scss */
.latest-article-block .views-row {
  border-bottom: 1px dotted #dadada;
  margin-bottom: 15px;
  padding-bottom: 15px;
  padding-top: 0 !important;
}
/* line 1115, ../sass/block.scss */
.latest-article-block .views-row:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

/* tab */
/* line 1126, ../sass/block.scss */
ul.tabs {
  margin-bottom: 20px;
}
/* line 1128, ../sass/block.scss */
ul.tabs a {
  background: #f5f5f5;
}
/* line 1131, ../sass/block.scss */
ul.tabs > li {
  margin-bottom: 5px;
}

/* line 1137, ../sass/block.scss */
#block-quoteinfo .field-item {
  margin-bottom: 0;
}

/* line 1144, ../sass/block.scss */
.block-views-blockcontent-recent-block-1 .views-row {
  border-top: 1px dotted #dadada;
}
/* line 1146, ../sass/block.scss */
.block-views-blockcontent-recent-block-1 .views-row:first-child {
  border-top: none;
}
/* line 1150, ../sass/block.scss */
.block-views-blockcontent-recent-block-1 .views-field-title {
  overflow: hidden;
  white-space: nowrap;
}
/* line 1153, ../sass/block.scss */
.block-views-blockcontent-recent-block-1 .views-field-title a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* line 1163, ../sass/block.scss */
.block-views-blockour-products-block-1 .views-field-title a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

/* slideshow */
.node--type-leadstory.ds-2col > .group-left {
    /*max-width: 320px;*/
	width: 40%
}
.node--type-leadstory.ds-2col > .group-right {
    padding: 15px;
	width: 60%
}

.node--type-leadstory {
    background: #f4f4f4 none;
}

/* awl : Affichage des blocks sur N colonnes */

.rowof4  .views-row, .rowof3  .views-row, .rowof2  .views-row {
    clear: none;
    float: left;
    min-height: 400px;
    padding: 5px;
}

.rowof4  img, .rowof3  img, .rowof2  img {
    min-width: 100%;
}

/* 4 colonnes */
.rowof4  .views-row {
    width: 25%;
}
.rowof4  .views-row:nth-child(4n+1) {
    clear: both;
}

/* 3 colonnes */
.rowof3  .views-row {
    width: 33%;
}
.rowof3  .views-row:nth-child(3n+1) {
    clear: both;
}

/* 2 colonnes */
.rowof2  .views-row {
    width: 50%;
}
.rowof2  .views-row:nth-child(2n+1) {
    clear: both;
}

/* awl slideshow */
span.views_slideshow_controls_text_previous a, span.views_slideshow_controls_text_next a {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    top: -75px;
    margin-bottom: -50px;
    font-size: 0;
    height: 50px;
    position: relative;
    width: 50px;
    z-index: 99;
}
span.views_slideshow_controls_text_pause {
	display: none;
}

span.views_slideshow_controls_text_previous a {
    background: #ffffff url(/themes/custom/euronextd8/images/carousel-previous.png) no-repeat 50% 50%;
    float: left;
}

span.views_slideshow_controls_text_next a {
    background: #ffffff url(/themes/custom/euronextd8/images/carousel-next.png) no-repeat 50% 50%;
    float: right;
}

span.views_slideshow_controls_text_next a:hover, span.views_slideshow_controls_text_previous a:hover {
    opacity: 1;
}

div.widget_pager_bottom {
    top: -50px;
    /*display: block;*/
    /*temporarly undisplayed*/
    display: none;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-size: 0;
    width: 30%;
    z-index: 99;
    float: none;
}

div.widget_pager_bottom div.views_slideshow_pager_field_item {
    margin-left: 4px;
    width: 12px;
    height: 14px;
    display: inline-block;
}

div.widget_pager_bottom div.views_slideshow_pager_field_item a {
    background-color: #36c4f2;
    font-size: 0;
    display: inline-block;
    width: 12px;
    height: 14px;
    margin-right: 0px;
}

div.widget_pager_bottom div.views_slideshow_pager_field_item.active a {
    background-color: #80bb46;
}

/* AWL Notifications */

.notification-bloc-title {
    font-weight: bold;
    font-size: 18px;
    margin-top: -15px;
    margin-left: -10px;
    background-color: white;
    width: 150px;
}

.notification-bloc-wrapper {
    /*border: 1px solid #E1E1E1;
 *     padding-left: 20px;
 *         margin-top: 20px;
 *             margin-bottom: 40px;*/
}

.user-form .bloc-wrapper {
    border: 1px solid #E1E1E1;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.block-awl-notifications .notification-bloc-wrapper {
    padding-bottom: 5px;
}

.block-awl-notifications .form-submit {
    background: none;
    box-shadow: none;
    font-weight: bold;
    color: #00a150;
    font-size: 18px;
    text-transform: none;
    line-height: 23px;
    background-color: transparent;
    background-image: url(/themes/custom/euronextd8/images/right-arrow-green.png);
    background-repeat: no-repeat;
    background-position: 100%;
    width: 100% !important;
    text-align: right;
    border: none;
    padding: 0 20px 0 9px;
    cursor: pointer;
}

.block-awl-notifications .title {
    color: #fff;
    float: none;
    font-weight: normal;
    margin-right: 0;
    padding-left: 10px;
    text-transform: none;
    width: 70%;
    line-height: 1em;
}

.sidebar .block.block-awl-notifications h2 {
    background-color: #00a150;
    margin: -15px 0 15px 0;
}

.sidebar .block.block-awl-notifications.block-awlnotifications {
    padding: 15px 0 15px 0;
}

.user-form .bloc-wrapper .bloc-title, .block-awl-notifications .notification-bloc-wrapper .notification-bloc-title {
    font-weight: bold;
    font-size: 18px;
    margin-top: -10px;
    margin-left: -10px;
    background-color: white;
    width: 200px;
    padding-left: 5px;
    line-height: 1.5em;
    color: #00afec;
}

.user-form .bloc-wrapper .form-item, .block-awl-notifications .notification-bloc-wrapper .form-item { 
	margin-bottom: 2px;
}

.user-form .bloc-wrapper .notification-description, .block-awl-notifications .notification-bloc-wrapper .notification-description { 
    margin: 0;
    margin-top: 2px;
    font-size: 14px;
    font-style: italic;
}

.user-form .bloc-wrapper label, .block-awl-notifications .notification-bloc-wrapper label {
    margin : 0 !important;
}
 
.user-form .mailing-lists label, .block-awl-notifications .notification-bloc-wrapper label {
    font-size: 16px;
    display: inline;
    vertical-align: -webkit-baseline-middle;
}

.user-form .bloc-wrapper .notification-label a, .block-awl-notifications .notification-bloc-wrapper .notification-label a {
    padding-left: 5px;
}

.user-form .notification-bloc-wrapper .form-checkbox, .block-awl-notifications .notification-bloc-wrapper .form-checkbox {
   display:none;
}

.user-form .bloc-wrapper .notification-label, .block-awl-notifications .notification-bloc-wrapper .notification-label {
   font-size: 16px;
   line-height: 1.5em;
}

.user-form .bloc-wrapper .mailing-list .sublists-bloc .form-checkbox {
  display:inline;
  vertical-align:middle;
  margin-left:5%;
}

.user-form .bloc-wrapper .markup-message-bloc, .block-awl-notifications .notification-bloc-wrapper .markup-message-bloc {
    font-size: 16px;
}

.mailing-lists label, .block-awl-notifications .notification-bloc-wrapper label {
    float: none !important;
    font-weight: normal !important;
    width: auto !important;
    text-align: left !important;
    position: relative !important;
}

.user-form .bloc-wrapper .mailing-list .sublists-bloc .form-checkboxes {
    margin: 0;
}

.user-form .notification-label p, .block-awl-notifications .notification-label p {
    margin: 0;
    display: inline;
    color: red !important;
    font-style: italic;
    font-weight: bold !important;
    padding-left: 5px;
}

.user-form .notification-quotes-choice, .block-awl-notifications .notification-quotes-choice{
    width: 67px;
    height: 24px;
    cursor: default;
    outline: none;
    text-align: center;
    display: inline;
    float: left;
    margin-right: 5px;
}

.user-form .notification-quotes-choice > img, .block-awl-notifications .notification-quotes-choice > img {
    vertical-align: -webkit-baseline-middle;
}

.block-awl-notifications .block-header {
    background-color: #00a150;
    border-top: medium none;
    margin-bottom: 3px;
    padding: 0;
    float: left;
    width: 100%;
}

.block-awl-notifications .notification-bloc-wrapper label {
	vertical-align: middle;
	display: flex;
	align-items: center;
}

.user-form .notification-label .notes_popup_link {
   float: none;
   padding-left: 0px !important;
}

